## YARD (Yet Another RPG Dungeon)

**Copyright (C) 2011 - 2017 Wang Renxin. All rights reserved.**

"Yet Another RPG Dungeon" is a text based game. It's a simple comprehensive example and a tutorial which demonstrates lots of concepts of MY-BASIC.

### Usage

**Windows**

	my_basic start.bas

**macOS**

	my_basic_mac start.bas

**Others**

	my_basic_bin start.bas

**Note**

It requires a directory importing information if the working directory of your interpreter isn't at where `start.bas` is, assuming the interpreter works at `my_basic/output/`, then it goes:

	my_basic -f ../sample/yard/ ../sample/yard/start.bas
